Subject: WHOOPEE!
From: [email-masked]
To: [email-masked]
Date: Mon, 03 Oct 94 12:29:57

The server is back up! Whoopee! Nice to have y'all in my computer again..!
I've lost about a week's post, so if anyone's emailed anything of importance,
please repost. Sorry for the bandwidth.

Alan Chan                                                                   
Graphics/Animation Design                                                    
Vision Video Systems                                                         
[email-masked]